#include <stdio.h>
#include <conio.h>
#include <process.h>

main()
{
	 int r;

	 // Получаем справку о функции printf,
	 //  справочная база данных расположена
	 //  в каталоге d:\qc2\bin

	 r = help("HELPFILES=e:\\qc25\\bin;","printf");

	 if( r == -1 )
		  printf( "Невозможно запустить процесс" );
	 else
		  printf( "\nПроцесс завершен" );
	 exit(r);
}

